<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Image Viewer App</title>
    <link rel="icon" type="image/gif/png" href="./img/favicon-image.png">
    <link rel="stylesheet" href="./css/style.css">
    <script type="module" src="./script.js" ></script>
</head>
<body>
    <section class="section">
        <div class="container">

            <div class="wrapper">
                <!------------------------Image List------------------>

                <ul class="list-items">

                <!--      Single List Item(added through javascript)

                    <div class="list-item rounded-corners item-0 selected">
                        <div class="icon">
                            <div class="image">
                            <img src="Image_link.jpg" alt="cat-pic">
                            </div>
                        </div>

                        <p class="image-title sm rounded-corners">
                            cat.jpeg
                        </p>
                    </div> 

                -->
        
            </ul>
                
                <!------------------------Image Wrapper ------------------>

                <div class="image-wrapper">
                    <img src="./img/load.jpg" class="rounded-corners" alt="loading Picture" >
                    <textarea name="editable-title" rows="4" class="editable-title"></textarea>
                </div>

            </div>
            <!--  it is a utility class to find length of text in pixels  -->
            <div class="ruler sm" style="visibility:hidden"></div>
        </div>
    </section>
</body>
</html>
